Subject: Re: bug#21020: 24.4; `display-time-world' tampers with TZ

From: Eli Zaretskii <[email-masked]>
Date: Mon, 27 Jul 2015 18:38:02 +0300

> Date: Mon, 27 Jul 2015 18:22:14 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > The only other Gnulib header that refers to any of these symbols is stddef.in.h 
> > and if it's not used in MinGW then I expect we don't need to worry about it. 
> 
> It's your call.

Btw, I didn't mean only headers used by Emacs, I meant all the Gnulib
headers that reference those symbols in a similar manner (i.e. to
exclude certain parts of the header).